RubyGems Navigation menu

aws-sdk-datapipeline 1.0.0.rc1

Official AWS Ruby gem for AWS Data Pipeline. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.16.0 - October 23, 2019 (26,5 ko)
  2. 1.15.0 - July 25, 2019 (26,5 ko)
  3. 1.14.0 - July 01, 2019 (26,5 ko)
  4. 1.13.0 - June 17, 2019 (26,5 ko)
  5. 1.12.0 - May 21, 2019 (26,5 ko)
  6. 1.0.0.rc1 - December 05, 2016 (24,5 ko)
Voir toutes les versions (29)

Propriétaires:

Auteurs:

  • Amazon Web Services

Total de contrôle SHA 256:

a92d5ecdbb8bdd78ca6c276717e353158af7b6b85b3add77f05c71509d8e6b85

Total de téléchargements 26 365 607

Pour cette version 6 969

Gemfile:
= Copier Copié!

installation:
=

Licence:

Apache-2.0

Version de Ruby requise: >= 0

Required Rubygems Version: > 1.3.1

Liens: